@charset "utf-8";
/* CSS Document */

/* 2012（第4回）TOP用CSS */

#top-date{ /* 日付 */
	width:100%;
	margin-top:15px;
	text-align:center;
}


#top-en{
	margin-top:25px;
	text-align:center;
}


/* 会期終了スライドショー */

#slideshow {
    position:relative;
    height:404px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

#concept2012{
	position:absolute;
	display:none;
	width:600px;
	height:320px;
	top:40px;
	left:60px;
	z-index:999;
	background-color:#000;
	
}

#concept2012 p{
	width:530px;
	padding:20px 10px 0px 30px;
	font-size:12px;
	letter-spacing:1px;
	line-height:24px;
}

#btn-concept{
	width:100%;
	margin-top:30px;
	text-align:center;
}
#btn-close{
	width:30px;
	height:30px;
	margin-left:570px;
}